/* 3px; */
/* as seen on https://www-ssl.intel.com/content/www/us/en/server-systems/intel-server-systems.html */
/* #b1babf; */
/*#f0f0f0; */
/* A disabled grey; perhaps #b1babf; but that was too dark /* #F8F6F7;*/
/*#CDCDCD; Also used for grey text on dark background */
/*#A9A9A9;*/
/* as seen on https://www-ssl.intel.com/content/www/us/en/processors/core/core-i7-processor.html */
/* as seen on https://www-ssl.intel.com/content/www/us/en/processors/core/core-i7-processor.html */
/* as seen on https://www-ssl.intel.com/content/www/us/en/processors/core/core-i7-processor.html */
/* reuse on sidebar; like the screwy gradient on https://www-ssl.intel.com/content/www/us/en/processors/core/core-i7-processor.html; /* #b1babf; /*#f3f3f3; */
/*#555;*/
/* https://www-ssl.intel.com/content/www/us/en/processors/core/core-i5-processor.html */
/* New LESS mix-ins */
.box-border {
  border: 1px solid #cdcdcd;
}
.element-shadow {
  box-shadow: 0 3px rgba(235, 235, 235, 0.85);
}
.reset-spacing {
  margin: 0;
  padding: 0;
}
.reset-fancy {
  box-shadow: none;
  border-radius: 0;
}
.right {
  float: right;
}
.menu-option-hover {
  text-decoration: none;
  border: none;
  background: #e6eaee;
  outline: 1px solid #939598;
}
.font-stack {
  font-family: intel-clear, tahoma, helvetica, sans-serif;
}
/* CSS RESET */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
iframe {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: intel-clear, tahoma, helvetica, sans-serif;
  font-weight: normal;
  vertical-align: baseline;
}
select,
input {
  font-family: intel-clear, tahoma, helvetica, sans-serif;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
a,
a:hover,
a:visited,
a:active {
  color: #0071c5;
  text-decoration: none;
}
strong {
  font-weight: bold;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
sup {
  font-size: 70%;
  vertical-align: text-top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* Site CSS */
html,
body {
  color: #53565a;
}
body {
  background: #f2f2f2;
  font-size: 80%;
}
/* Page Content (white background container) */
#downloadCenter {
  float: none;
  width: 960px;
  margin: 0 auto 10px;
  /* Center our main block */
  background-color: #fff;
  box-shadow: 0 3px rgba(235, 235, 235, 0.85);
  z-index: 5;
}
#downloadCenter .js {
  display: none;
}
.clearFloat {
  clear: both;
}
#dc-content {
  padding: 20px 10px 10px 10px;
}
#dc-content h1 {
  font-size: 2.6em;
  /* ends up 33px -- https://www-ssl.intel.com/content/www/us/en/processors/core/core-i7ee-processor.html */
  letter-spacing: -0.02em;
}
#dc-content h2 {
  font-size: 1.3em;
  font-weight: bold;
}
#dc-content h3 {
  font-size: 1em;
  font-weight: bold;
}
#dc-content h4 {
  font-size: 1em;
  font-weight: bold;
}
/* Styles for Submit-type buttons */
#dc-content .button-container-left {
  background: transparent url(../images/element_tops_bottoms_etc.png) no-repeat 0px 0px;
  display: block;
  height: 25px;
  float: left;
  width: 15px;
  cursor: pointer;
}
#dc-content .button-container-left-disabled {
  background: transparent url(../images/element_tops_bottoms_etc.png) no-repeat -154px -22px;
  cursor: default;
}
#dc-content .button-container-center {
  background: transparent url(../images/button-container-repeat.png) repeat-x;
  color: #ffffff;
  display: block;
  font-weight: bold;
  height: 25px;
  padding-top: 5px;
  float: left;
  width: auto;
  border: 0px;
  cursor: pointer;
}
#dc-content .button-container-center-disabled {
  background: transparent url(../images/button-container-repeat-disabled.png) repeat-x;
  cursor: default;
}
#dc-content .button-container-right {
  background: transparent url(../images/element_tops_bottoms_etc.png) no-repeat -30px 0px;
  display: block;
  height: 25px;
  float: left;
  width: 30px;
  cursor: pointer;
}
#dc-content .button-container-right a {
  display: block;
  height: 25px;
  width: 30px;
}
#dc-content .button-container-right-disabled {
  background: transparent url(../images/element_tops_bottoms_etc.png) no-repeat -195px -22px;
  cursor: default;
}
#dc-content .button-language {
  background: transparent url(../images/element_tops_bottoms_etc.png) no-repeat -59px 0px;
  width: 32px;
  height: 25px;
  border: none 0px;
  margin-left: -3px;
  cursor: pointer;
}
#searchTips {
  box-shadow: none;
  border-radius: 0;
  border: 1px solid #cdcdcd;
  padding: 8px;
}
#autocomplete-suggestions {
  margin: 0;
  padding: 0;
  border: 1px solid #cdcdcd;
  width: 450px;
  z-index: 100;
  background-color: #fff;
  display: none;
  position: absolute;
  margin: 2px -2px;
  /* offset adjustment for the search box outline.*/
}
#autocomplete-suggestions .ui-autocomplete {
  box-shadow: none;
  border-radius: 0;
  border: 1px solid #cdcdcd;
  position: relative;
  padding: 2px;
  background: #fff;
  /* override jqueryui */
}
#autocomplete-suggestions .ui-autocomplete .ui-menu-item {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* prevent it from wandering outside */
  background: #fff;
  border-bottom: none;
  text-align: left;
  cursor: pointer;
  display: block;
  padding: 4px 8px;
  margin: 0px;
  color: #0071c5;
}
#autocomplete-suggestions .ui-autocomplete .ui-menu-item .ui-state-focus {
  background: #fff;
  color: #0071c5 !important;
  font-weight: normal;
  text-decoration: none;
}
#autocomplete-suggestions .ui-autocomplete .ui-menu-item .ui-state-focus div {
  color: #0071c5 !important;
  font-weight: normal;
  text-decoration: none;
}
#autocomplete-suggestions .ui-menu {
  width: auto;
}
#autocomplete-suggestions .ui-widget-content .ui-state-focus {
  text-decoration: none;
  border: none;
  background: #e6eaee;
  outline: 1px solid #939598;
}
#autocomplete-suggestions .ui-widget-content .ui-state-focus div {
  background: #e6eaee;
  border: none;
}
#autocomplete-suggestions .ui-autocomplete-loading {
  background: #ffffff url('../images/loading_IntelBlue_mini.gif') right center no-repeat;
}
/* DOM-specific elements */
.left-content {
  float: left;
  padding-right: 8px;
}
#leftTop {
  background: #0071c5 url(images/dlc-banner-glyph.png) no-repeat right top;
  height: 80px;
  padding: 8px;
}
#leftTop h1 {
  /* "Intel Download Center" headline */
  margin-top: .7em;
  color: #fff;
}
#leftTop .top-left-txt {
  /* "Get the latest software..." subhead blurb */
  font-size: 1.1em;
  color: #fff;
}
#breadcrumb {
  margin: 0 0 8px 0;
}
#breadcrumb .breadcrumb-txt {
  color: #53565a;
  float: left;
  font-size: .85em;
  font-weight: bold;
  padding-top: 0;
}
#breadcrumb .breadcrumb-txt a {
  font-weight: bold;
}
.primary-content {
  width: 738.8px;
}
.primary-content-box {
  margin: 10px 0 0 0;
  background: #fff;
  background: rgba(255, 255, 255, 0.97);
  box-shadow: none;
  border-radius: 0;
  border: 1px solid #cdcdcd;
  padding: 8px;
}
.sidebar-content {
  width: 193.2px;
  /*+ (@box-border-width * 2))); */
  z-index: 2;
  display: inline;
  position: relative;
}
.sidebar-content-box {
  margin: 0;
  padding: 0;
  margin-bottom: 12px;
  background: #d2d2d2;
  border: 1px solid #cdcdcd;
}
.sidebar-content-box .highlight-subtext {
  padding: 4px 8px;
  background: #f2f2f2;
}
.sidebar-content-box .highlight-image {
  padding-top: 92px;
  background-position: top center;
  background-repeat: no-repeat;
  display: block;
  line-height: 0;
}
#leftMiddle .no-results {
  color: Red;
  float: right;
  margin-right: 55px;
  font-weight: bold;
  font-size: 1.05em;
}
.download-file-details {
  margin: 8px 0;
  border: 1px solid #cdcdcd;
}
.download-file-details .left-channel,
.download-file-details .right-content {
  display: inline-block;
  vertical-align: top;
  padding: 8px 4px;
}
.download-file-details .right-content {
  width: 672.8px;
  /* balance the download icon with whitespace. */
}
.download-file-details .short-detail {
  width: 40%;
  display: inline-block;
  padding: 0 4px 4px 0;
}
.download-file-details .long-detail {
  padding: 0 4px 4px 0;
}
.select {
  width: 335px;
  line-height: normal !important;
}
.select.disabled {
  color: #8c8c8c;
  border: solid 1px #cdcdcd;
}
#leftMiddle .findCategoryModule .submitBtn {
  float: left;
  padding-right: 10px;
  height: 25px;
}
#leftMiddle .findCategoryModule .submitBtn input {
  text-indent: -9999px;
  border: 0;
  outline: 0;
  height: 25px;
  cursor: pointer;
  display: block;
  width: 69px;
  background: transparent url(../images/find_next_Btns.png) no-repeat 0 0;
}
#leftMiddle .findCategoryModule .submitBtn input.disabled {
  color: #8c8c8c;
  text-indent: -9999px;
  border: 0;
  outline: 0;
  height: 25px;
  cursor: default;
  background-position: 0 -29px;
  display: block;
  width: 69px;
  background: transparent url(../images/find_next_Btns.png) no-repeat 0 -60;
}
#leftMiddle .learnmore {
  position: relative;
  top: 6px;
}
#leftMiddle #prodReset {
  background: 0;
  border: 0;
  float: left;
  display: block;
  cursor: pointer;
  color: #0071c5;
  padding: 0;
  position: relative;
  top: 3px;
  height: 100%;
  padding-right: 10px;
}
#downloadCenter #dc-content .button-container .button-container-anchor {
  float: left;
  margin: 8px 0 0 10px;
}
/* because firefox refuses to play nice */
@-moz-document url-prefix() {
  #leftMiddle .findCategoryModule #prodReset {
    top: 4px;
  }
}
#leftMiddle span.previousStepData {
  font-color: #f00 !important;
  font-style: italic;
}
#leftBottomBottom #feedback-container {
  height: 65px;
}
#leftBottomBottom #feedback-container img {
  float: left;
  margin-right: 10px;
}
#leftBottomBottom #feedback-container span {
  top: 5px;
  position: relative;
}
#leftBottomBottom #feedback-container div.button-container {
  float: right;
  margin-right: 50px;
  position: relative;
  top: -8px;
}
#leftContent .primary-content-box h2 {
  margin-bottom: 8px;
}
#leftContent .primary-content-box .related-module {
  float: left;
  padding: 8px 16px 8px 0;
  width: 223.93333333px;
}
#leftContent .primary-content-box .related-module-image {
  float: left;
  margin-right: 12px;
}
#leftContent .primary-content-box .related-module-anchor {
  float: left;
  width: 151.93333333px;
}
#rightContent {
  float: left;
}
#rightContent .videoLink.primary {
  height: 123px;
  padding: 0;
  display: block;
  overflow-x: hidden;
  background: transparent url('images/placeholder-video.png') top center no-repeat;
}
.quick-link-box-middle {
  overflow: hidden;
}
.quick-link-box-middle .quick-link-content {
  padding: 0;
  margin: 0;
  font-size: .9em;
  color: #53565a;
  font-weight: bold;
}
.quick-link-box-middle .quick-link-content h4 {
  margin: 4px 8px;
}
.quick-link-box-middle .quick-link-content .quick-link-bullet {
  padding: 4px 8px;
  margin: 0px;
  display: block;
  background: #f2f2f2;
  /* #fff; */
  border: none;
}
#release-notes-sidebar h4,
#release-notes-sidebar .quick-link-bullet {
  font-size: 1.2em;
}
/* Site down message */
.info-bucket {
  width: 350px;
  height: 240px;
}
.info-bucket li {
  height: 17px;
}
.info-bucket h1,
.info-bucket h3 {
  margin-bottom: 7px;
}
/* Common Search Box */
.search-container {
  outline: 2px solid #0071c5;
  display: inline-block;
}
.search-text,
#btnSearch {
  box-shadow: none;
  border-radius: 0;
  outline: none;
  background: #fff;
  border: none;
  height: 29px;
  /*32px;*/
  vertical-align: middle;
  display: inline;
}
.search-text {
  width: 313.4px;
  margin: auto 0;
  padding: 5px 6px;
  /* IE can't figure out where to put the text */
  box-sizing: border-box;
  /* tuck padding inside box height */
  -moz-box-sizing: border-box;
  /* Seriously, Firefox? IE8 supports this better than you? */
}
.search-text.watermark {
  color: #939598;
  font-weight: normal !important;
  font-size: 1em !important;
}
.search-text.wide-search {
  width: 680px;
}
.search-text.wide-search.watermark {
  color: #0071c5;
  /* awkward: in wide search, this is the user context. */
  font-size: 1.6em !important;
  padding-bottom: 1px;
  /* Firefox overweights our font and clips the tails of letters if we don't reduce padding. */
}
#searchModuleWide #autocomplete-suggestions {
  width: 680px;
}
#btnSearch {
  box-shadow: none;
  border-radius: 0;
  background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAdCAMAAAATgvWLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAMAUExURQBxxQZ0xgl2xw14yBJ7yRV9yhh+yiGDzSSFzSeHzi2KzzCM0DON0UKW1EiZ1Uub1k6c11Sg2Fqj2V2l2mOo3Gmr3W+v3nWy4Hu14bG6v4G54oe85JnG6KXN66jP66vQ7LHU7bTV7rfX78Dc8cbf8szj89Lm9dXo9djp9tvr9+Hu+OTw+efy+u31+/D3/PP4/Pb6/fn8/vz9/v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAK7gsy4AAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjEwMPRyoQAAAOFJREFUOE+9kV1XgkAURc+EQZmlZllJmKJUpuTH/f//rWHmMIMtZ5Uv7Jc597BhwQXyFy0ZLwxBzjWKYsfkaRjf4whQozXHGm+UVzBcvrMg3hgizvaSX6O3Z2NxxgLK3Lzp4NUUNc54wr0NKQY2EGeMMLFhihsbSOMZDzakuLOBOCOH+qzOMkb/YBrijEMPyUxk2dUffFuyrHCGrBK9L72ziqSxE2/I9vFCXxyaxUVvLI8MzUehxX6l4JnVL8MyMUrG6ZQhc/060ReHk4asuipnDBj69/AMG55/GDzDtGGI/AC4pKmvfdRxEwAAAABJRU5ErkJggg==') no-repeat 0px 0px;
  *background: transparent url(../images/homepage-sprites.png) no-repeat -336px 0px;
  /* For IE 6 and 7 */
  width: 33px;
  cursor: pointer;
  overflow: hidden;
  text-indent: -500em;
  font-size: 0;
  line-height: 0;
}
.button-slider-blue {
  padding: 0 2px;
  white-space: nowrap;
}
.button-slider-blue span {
  background: #0071c5;
  border-radius: 2px;
  box-sizing: border-box;
  /* tuck padding inside box height */
  -moz-box-sizing: border-box;
  /* Seriously, Firefox? IE8 supports this better than you? */
  height: 20px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin: 0px !important;
  overflow: hidden;
  text-decoration: none;
  white-space: nowrap;
  padding: 2px 2px;
  font-weight: normal;
  /* blunt bold use in th elements */
  text-align: center;
  min-width: 110px;
  max-width: 180px;
}
.button-slider-blue span.wide {
  max-width: none;
  padding: 2px 8px;
}
.button-slider-blue span.narrow {
  min-width: 0;
  padding: 2px 8px;
}
.button-slider-blue span:hover {
  text-decoration: none;
  background: #00aeef;
}
.button-slider-blue.disabled span {
  background: none;
  /* reset gradient */
  background-color: #e6eaee;
  border: 1px solid #939598;
  color: #8c8c8c;
  /* @text-black;*/
}
.button-slider-blue span.button-close-blue {
  display: none;
  min-width: 0;
  /* override these value; bad cascade! */
  max-width: none;
}
.button-slider-blue:hover {
  text-decoration: none;
}
#crumb {
  margin-left: 8px;
  margin-top: 1em;
}
#crumb li {
  display: inline-block;
}
#crumb li a {
  font-weight: 700;
  font-size: .95em;
}
.landing-page-top {
  padding-left: 10px;
}
/* Search Results page */
#results_table_administrivia div,
#sortby div,
#results_table_administrivia li,
#sortby li {
  display: inline-block;
}
.search-pagination a {
  display: inline-block;
}
.search-pagination div {
  display: inline-block;
}
#results_table {
  margin-top: 12px;
}
.infoTable {
  width: 100%;
  border-spacing: 0px;
  border-collapse: separate;
  /* First column on collection table is a Select button that needs constrained */
}
.infoTable th {
  background: #fff;
  vertical-align: top;
  color: #53565a;
  font-weight: bold;
  padding: 4px;
  text-align: center;
}
.infoTable th.product-name {
  /* make product name column on collection table play nice with siblings given full width */
  width: 288px;
}
.infoTable .select-btn-column {
  width: 140px;
  text-align: center;
}
.infoTable .select-btn-column .button-slider-blue {
  display: inline-block;
}
.infoTable th.select-btn-column .button-slider-blue {
  margin: 4px 0 0 0;
}
.infoTable tr.infoSection {
  display: table-row;
  /* seems unnecessary? */
}
.infoTable td {
  background: #e6eaee;
  border: 1px solid #fff;
  padding: 5px 5px;
  margin: 0px;
}
.infoTable td.container {
  background: none;
  border: none;
  padding: 0px;
}
.infoTable td.word_date {
  white-space: nowrap;
}
.infoTable td.word_version {
  min-width: 70px;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.infoTable td.word_not_title {
  min-width: 95px;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.infoTable td a img {
  margin-bottom: -20px;
}
.infoTable .add-rows td {
  text-align: center;
}
.infoTable .add-rows a,
.infoTable .add-rows div {
  display: block;
  padding: 12px;
  font-size: 1.3em;
}
.link-to-utility {
  padding-left: 66px;
  background: transparent url('images/dlc-wrench-glyph.png') no-repeat left 16px;
}
.link-to-utility .button-slider-blue span {
  padding-left: 10px;
  padding-right: 10px;
}
.link-to-utility .button-block {
  padding: 10px 0;
}
.tooltip-text {
  display: none;
}
.tooltip-text.active {
  background-color: #e6eaee;
  border: 1px solid #cdcdcd;
  padding: 4px;
  width: 320px;
  z-index: 100;
  display: block;
  position: absolute;
}
/* Error Page has Content */
.content-section {
  padding: 8px;
}
ul.content-section {
  list-style-image: url('/new/image/dlc/arrow_list_item_selected.gif');
}
ul.content-section li {
  margin-left: 15px;
}
.wide-content {
  border: 1px solid #cdcdcd;
}
#updateModule,
#searchModule,
#findCategoryModule {
  display: inline-block;
  width: 350.4px;
  float: left;
}
#updateModule {
  width: 284.4px;
  margin-right: 10px;
}
.button-block .updater {
  display: block;
  margin: 8px 0;
}
.button-block .updater.button-slider-blue span {
  padding-top: 4px;
  padding-bottom: 4px;
  height: 28px;
  width: 264.4px;
}
.findCategoryModule .selector {
  display: inline-block;
  background-color: #e6eaee;
  padding: 2px;
  margin-bottom: 4px;
}
.findCategoryModule .selector .select-category-txt {
  width: 20px;
  padding: 0 4px;
}
.findCategoryModule .selector select {
  height: 2em;
  width: 322px;
}
.findCategoryModule .button-container {
  margin-top: 8px;
  float: right;
}
#eula {
  padding-top: 0;
}
#eula .disclaimer {
  margin: 0 -8px 8px;
  padding: 8px;
  background-color: #d2d2d2;
}
.please-wait {
  background: url(images/page-spinner.gif) no-repeat center center;
  min-height: 62px;
  min-width: 62px;
}
#filters-products-container {
  margin-top: 10px;
}
.filter-list {
  width: 240px;
}
.sort-selector {
  float: right;
}
#disclaimers {
  font-size: .8em;
  padding-top: 10px;
  clear: both;
}
.unauthorized {
  padding-left: 28px;
  /* Pad + (X) image width */
  background: transparent url('images/0no.gif') no-repeat left 4px;
  min-height: 4em;
}
.remove-filter {
  border: 1px solid #939598;
  padding: 1px 1px 1px 3px;
  white-space: nowrap;
}
.remove-filter span {
  box-sizing: border-box;
  /* tuck padding inside box height */
  -moz-box-sizing: border-box;
  /* Seriously, Firefox? IE8 supports this better than you? */
  cursor: pointer;
  display: inline-block;
  margin: 0px !important;
  /* overflow: hidden; -- causes chrome rendering bug somehow */
  text-decoration: none;
  white-space: nowrap;
  font-weight: normal;
  /* blunt bold use in th elements */
  width: 233px;
}
.remove-filter span:hover {
  text-decoration: none;
}
.remove-filter span.filter-x {
  display: inline-block;
  width: 18px;
  margin-left: -18px !important;
  border-radius: 2px;
  background: #0071c5;
  text-align: center;
}
.remove-filter span.filter-x:after {
  content: '\000d7';
  color: #fff;
  font-weight: bold;
}
.remove-filter span.filter-x:after:hover {
  text-decoration: none;
}
.help-marker {
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 16px;
  text-align: center;
  background: #f2f2f2;
  border: 1px solid #0071c5;
  cursor: help;
  font-weight: bold;
}
.remove-filter .no-overflowx {
  overflow-x: hidden;
  float: left;
}
/* Otherwise it adds a margin-bottom: 4px... I don't know why. */
/* BAD: searchhelp's content located over on CQ uses the following totally one-off styles */
.HelpFirstTitle {
  font-size: 2.6em;
  letter-spacing: -0.02em;
}
.HelpSecondTitle {
  font-size: 1.1em;
}
.HelpTitle,
.HelpSubTitle {
  font-size: 1.3em;
  font-weight: bold;
  padding: 8px 0 4px 0;
}
.HelpIndent,
.HelpSubTitle {
  margin-left: 10px;
}
